

input[type=text]#input{
	width:100%;	
	line-height:24px;
	border:none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	outline:none;
	}
.search{
	background:url('../images/search.png') 5px no-repeat;
	margin-top:20px;
	border:1px solid #eee;	
	padding:5px 5px 5px 45px;
	}
.input{display:block; padding-top:20px;}
ul.filter{list-style:none;}
.filter{margin:0; padding:0;}
.filter li{display:block; background:#f2f2f2; padding:5px; margin:0 5px 5px 0; float:left;}